/* IE6 3px jog bug */

/* Cures the 'float-drop' experienced in IE when wide tables are used */

#uobcms-col1 {position: expression('absolute')}

#uobcms-wrapper {padding-bottom: expression(Math.max(document.getElementById('uobcms-col1').offsetHeight-document.getElementById('uobcms-content').offsetHeight, 10))}

@media print {
  #uobcms-wrapper {padding-bottom: 10 !important}
}